Bug 8576 - no thumbnails or links to full images
Summary: no thumbnails or links to full images
Status: CLOSED FIXED
Alias: None
Product: openclipart.org
Classification: Unclassified
Component: website (show other bugs)
Version: unspecified
Hardware: PowerPC Mac OS X (All)
: high blocker
Assignee: default user for a product
QA Contact:
URL: http://openclipart.org/cgi-bin/naviga...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-09 16:01 UTC by Jamie Blustein
Modified: 2007-01-23 20:00 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jamie Blustein 2006-10-09 16:01:45 UTC
I've tried in Firefox (1.0.5.7), Safari (2.0.4), and Netscape (7.1) and all have
the same results.

There are no thumbnail images on the webpage for the decorations collection or
the plants.  It might be the same on other pages but I did not check them.
Comment 1 Jamie Blustein 2006-10-09 16:02:55 UTC
Every link I follow from where a thumbnail should be leads to a 404 message.
Comment 2 Jon Phillips 2006-10-09 17:14:33 UTC
This is fixed. I updated the old site to work with new ccHost one and migration
was in progress.


bug/show.html.tmpl processed on Dec 07, 2016 at 14:22:57.
(provided by the Example extension).